Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 09:14:12 -0700 (PDT)

I believe this was intended for the other Susan Scott.  I'm Susan M. Scott and work in natural gas trading.

Thanks

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, August 02, 2001 8:34 AM
To:	Lawner, Leslie; Cantrell, Rebecca W.; Fulton, Donna; Novosel, Sarah; Nicolay, Christi; Shapiro, Richard; Briggs, Tom; Robertson, Linda; Kingerski, Harry; Scott, Susan M.
Cc:	Hartsoe, Joe
Subject:	RE: 

Leslie --

Makes sense for at least you to be in on the call (probably good to have Donna F. on as well).  I agree that we need to be discussing with FERC our positions on this.

Jim

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Wednesday, August 01, 2001 3:31 PM
To:	Cantrell, Rebecca W.; Fulton, Donna; Novosel, Sarah; Nicolay, Christi; Shapiro, Richard; Briggs, Tom; Robertson, Linda; Kingerski, Harry; Scott, Susan M.; Steffes, James D.
Cc:	Hartsoe, Joe
Subject:	

I just got a call from Susan Ginsberg at El Paso.  It seems they have heard from FERC staff that INGAA is showing up an awful lot to talk about the marketing affiliate rule and why there should not be any changes, but they wonder why, if they really are separate companies, the affiliates have not been in to talk to FERC themselves.  I think we have already heard this message, but El Paso wants to set up a group to go into FERC.  THey are setting up a conference call for next Thur with some other companies to discuss this issue.  I told them we would be in on the call (we don't have to, tho) but that we may not want to go into FERC with that group.  

Would anyone like to be on the call next week, or have any problem with my participation in the call?  Shall we talk about going to FERC to give them our position?  (or should we just tell them to read our comments)